Support » Plugin: WordPress Responsive Gallery Plugin - FooGallery » FooGallery not working

  • ElliePallas

    (@elliepallas)


    My FooGallery version is 1.8.18.

    I found today that all my pages that invovle FooGallery are blank. I can still see all these galleries in the plugin setting page. I have cleared the cache of the plugin but it does not work. What can I do?

    The page I need help with: [log in to see the link]

Viewing 10 replies - 1 through 10 (of 10 total)
  • Plugin Support phillcoxon

    (@phillcoxon)

    Hi @elliepallas,

    Are you running any other WordPress caching plugins? It seems like there is a conflict happening somewhere with another plugin or your theme.

    Are you able to copy the information from Foo Gallery -> System Info and paste it in your reply so we can review it for you?

    Plugin Support phillcoxon

    (@phillcoxon)

    Hi @elliepallas,

    Just following up to see if you are still experiencing this issue?

    If so are you able to please reply with the requested information so that we can look into this further for you?

    Thanks in advance.

    ElliePallas

    (@elliepallas)

    Yes. Still not working. I sent you a reply through email though.

    Here is the setting of my plugins, please help.

    ——-

    —————————-
    FooGallery version : 1.8.18
    WordPress version : 5.3.2
    Activated Theme : Cinerama Child
    WordPress URL : https://www.jenniferbeals.cn
    PHP version : 7.0.7
    PHP GD : Loaded (V2)
    PHP Open SSL : Loaded
    PHP HTTP Wrapper : Found
    PHP HTTPS Wrapper : Found
    HTTPS Mismatch : None
    PHP Config[allow_url_fopen] : 1
    PHP Config[allow_url_include] : 1
    Thumbnail Generation Test : https://www.jenniferbeals.cn/wp-content/uploads/2020/01/The-L-Word-Generation-Q-Jennifer-Leisha-Kate-Erin-IMG_6170.jpg
    Extensions Endpoint : https://raw.githubusercontent.com/fooplugins/foogallery-extensions/master/extensions.json?v=bfIDMT&mC0&q
    Extensions Errors : WP_Error Object
    (
    [errors] => Array
    (
    [http_request_failed] => Array
    (
    [0] => cURL error 7: Failed to connect to raw.githubusercontent.com port 443: Connection refused
    )

    )

    [error_data] => Array
    (
    )

    )

    Extensions :
    Extensions Active : Array
    (
    [0] => default_templates
    [1] => foobox
    )

    Gallery Templates : Array
    (
    [0] => default
    [1] => image-viewer
    [2] => justified
    [3] => masonry
    [4] => simple_portfolio
    [5] => thumbnail
    )

    Lightboxes : Array
    (
    [foobox] => FooBox
    )

    Settings : Array
    (
    [gallery_template] => default
    [gallery_sorting] =>
    [default_gallery_settings] => 0
    [caption_title_source] => caption
    [caption_desc_source] => desc
    [thumb_jpeg_quality] => 100
    [default_crop_position] => center,center
    [language_images_count_none_text] => 没有图片
    [language_images_count_single_text] => 1张图片
    [language_images_count_plural_text] => %s 图片
    [default_retina_support] => Array
    (
    [2x] => false
    [3x] => false
    [4x] => false
    )

    )

    Active Plugins : Array
    (
    [0] => akismet/akismet.php
    [1] => ban-hammer/ban-hammer.php
    [2] => cinerama-core/main.php
    [3] => classic-editor/classic-editor.php
    [4] => contact-form-7/wp-contact-form-7.php
    [5] => download-monitor/download-monitor.php
    [6] => foobox-image-lightbox/foobox-free.php
    [7] => foogallery/foogallery.php
    [8] => js_composer/js_composer.php
    [9] => revslider/revslider.php
    [10] => wp-security-scan/index.php
    )

    I also have this problem with FooGallery version 1.8.18
    I tried to roll back to 1.6.7 but it did not help.

    It works on FooGallery version : 1.2.17

    WordPress version same and everything else same on both cases
    WordPress version : 4.4.2
    Activated Theme : Customizr

    EDIT:
    Also works with Version 1.5.9
    WordPress 4.9.8

    • This reply was modified 2 weeks, 2 days ago by LiSkynd.

    Hi,

    I guess 1.2.17 is too ancient for consideration?

    My current setup is:
    FooGallery version : 1.8.18
    WordPress version : 5.3.2

    Are the developers reading this forum? It would be nice to know if they are planning to fix this at some point. It would be great if they did.

    @jaronen64 It is yes but it works 😀 Also works on a different website with Version 1.5.9

    I just noticed that i had an old WP version, and updated that just to notice that it didnt do anything, … but looks like you have the lastest too and you have the same problem.

    I would wanna try with Version 1.5.9 but cant find it. Oldest is 1.6.7. and it didnt work.

    Plugin Support phillcoxon

    (@phillcoxon)

    Hi @elliepallas,

    Apologies for the delay. We do read the support forums for FooGallery Free and respond but there can be delays due to travel, prioritising support for premium version customers etc.

    I’ve just reviewed your page again and everything seems to be working fine. It is a very gallery which can impact load times. I’d recommend enabling lazy loading if you haven’t already done so.

    Please let me know if you are still experiencing this issue.

    @liskynd and @jaronen64 – are you able to open separate support requests and provide a link to each of your websites so we can take a look at this for you?

    I dont wanna bother you more with a free plugin, so i just post my link here:
    http://www.burbur.jirina.fi/
    FooGallery should show in the part where it says PORTFOLIO

    I also tried all kinds of stuff already, … like downgrading WP and it didnt end up well, i have Version 4.4.2 at the monet.

    Also, i started to think that it’s not FooGallery after all but something else on that page cause i made a test page and that shows FooGallery just fine:
    http://www.burbur.jirina.fi/test1/

    ElliePallas

    (@elliepallas)

    It is a weird thing that after I installed the woo-commerce plugin, the my FooGallery becomes normal. lol I really don’t know what is going on. I am already using lazy loading but anyway, thanks for the suggestion.

    @phillcoxon

    LiSkynd

    (@liskynd)

    @phillcoxon oops i accidently posted wrong link. This is the correct:
    http://www.burbur.jirina.fi/boudoir-eng/
    Scroll down to PORTFOLIO section.

Viewing 10 replies - 1 through 10 (of 10 total)
  • You must be logged in to reply to this topic.